al_get_joystick_num_axes(3)

NAME

al_get_joystick_num_axes - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_joystick_num_axes(ALLEGRO_JOYSTICK *joy, int stick)

DESCRIPTION

Return the number of axes on the given "stick". If the stick doesn't exist, 0 is returned.

SEE ALSO

al_get_joystick_num_sticks(3)